﻿html { height: 100%; }
body { height: 100%; margin: 0px; padding: 0px; }
form { height: 100%; margin: 0px; padding: 0px; }        

.main-map {
	width: 100%;
	height: 100%;
}

.map-cards { 
	width: 380px;
	/*max-width: 580px;*/
	font-size: 11px !important;
	line-height: 1.4em !important;
}
	.map-cards p { font-size: 11px; margin: 2px 0px; padding: 0px;}
	.map-cards h1 { font-size: 11px; font-weight: bold; }
	.map-cards span {  font-weight: bold; }

#wrapper { position: relative; height: 100%; margin: 0px; padding: 0px; }
#over_map { position: absolute; bottom: 50px; left: 20px; z-index: 99;  background: #efede8; opacity: 0.8; border: solid 1px #efede8; width: 200px; }

.dropdown
{
	left: 50px;
	z-index: 10000;
}
.detect_location
{
    cursor: pointer;
    background-color: rgb(255, 255, 255);
    border-radius: 4px;
    padding: 5px 4px 4px;
    position: absolute;
    margin-right: 10px;
    z-index: 1000;
    top: 84px;
    left: 10px;
    border: 2px solid rgba(0,0,0,0.2);
    background-clip: padding-box;
}
